label {
    font-weight: normal;
    display: block;
    cursor: default;
}

span.help-block {
    font-size: 12px;
}

input {
    font-family: 'maven_promedium', Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
}

button[type=submit] {
    font-family: 'maven_promedium', Georgia, "Times New Roman", Times, serif;
}

input[type=text] {
    border: 1px solid #e5eaf0;
    background-color: #e5eaf0;
    width: 250px;
    padding: 1px;
    margin-bottom: 0px;
}
input[type=text]:focus, input[type=text]:hover {
    border: 1px solid #e5eaf0;
    background-color: #e5eaf0;
    width: 250px;
    padding: 1px;
}
input[type=checkbox] {
    border: none;
    width: auto;
    margin-right: 5px;
}
textarea {
    border: 1px solid #e5eaf0;
    width: 250px;
    padding: 3px;
}

/*#container {
    margin: 10px 0 0 0px;
}*/

#contact-us {
    padding-left: 0px;
/*    width: 300px;*/
}
#contact-us textarea {
    height: 100px;
}

#contact-us-message {
    display: none;
}

.input-box {
    background-color: transparent;
    margin: 7px 0px 8px 0px;
    padding: 0;
    font-size: 15px;
}

.submit {
    text-align: left;
}
.submit input {
    font-weight: bold;
    width: 75px;
    border: 1px solid;
    border-color: #999 #333 #333 #999;
    padding: 3px;
    cursor: pointer;
}

.error, .success {
/*    padding: 5px 5px 5px 25px;
    margin: 5px 5px 5px 0px;*/
    margin: 0;
    color: #003300;
}
/*
.error {
    border: 1px solid #ff0000;
    background: #ffdddd;
    background-image: url('images/action-error.gif');
    background-repeat: no-repeat;
    background-position: 5px center;
}

.success {
    border: 1px solid #009900;
    background: #cfffcf;
    background-image: url('images/action-success.gif');
    background-repeat: no-repeat;
    background-position: 5px center;
}*/

.loading {
    background-color: transparent;
    font-weight: bold;
    padding: 6px;
    font-size: 8pt;
    background-image: url('images/ajax-loader.gif');
    background-repeat: no-repeat;
    background-position: left;
    text-indent: -99999px;
}

div.Privacy {
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 5px;
    overflow: auto;
    padding: 1px;
    width: auto;
    font-size: 12px;
}

div.Privacy p{
    margin: 0;
    padding: 0;
}
div.Privacy h2{
    margin: 0;
    padding: 0;
    background-color: transparent;
    font-weight: normal;
}